---
extends: base.j2
default_block: main
title: linux.conf.au 2018 - Sydney 22-26 January 2018
description: linux.conf.au 2018 open education miniconf
heading: Miniconfs
motif: beach
---
{% markdown %}
## Open Education

<p class="lead">
Organised by Arjen Lentz
</p>

### Call for Proposals

Call for proposals is now open!

<a class="btn btn-md btn-primary" href="https://rego.linux.conf.au/proposals/submit/opened-miniconf/">Submit a proposal</a>

### About
A day on using open tools, open source and creative commons thinking in schools and other education environments.
How open source hardware and software, open data and standards, can be a force for good change and really enable students' engagement with learning - reducing or removing gender, financial, technical and other barriers.

{% endmarkdown %}